Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 10 (sparc) : 121104-01


Vulnerability Assessment Details

Solaris 10 (sparc) : 121104-01

Vulnerability Assessment Summary
Check for patch 121104-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 121104-01
(Adobe Acrobat Reader patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-121104-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Ooma Telo VoIP Internet Voice Home Phone Service 100-0272-301
$50.0
Ooma Telo VoIP Internet Voice Home Phone Service 100-0272-301 pictureAsus Rt-N12 N300 Wifi Router 2T2R Mimo Technology, 4K Hd Video Streaming, Voip
$35.99
Asus Rt-N12 N300 Wifi Router 2T2R Mimo Technology, 4K Hd Video Streaming, Voip pictureBoradvoice SPA-2100BV VoiP adapter
$20.0
Boradvoice SPA-2100BV VoiP adapter pictureGrandstream Advanced Enterprise HD IP Phone GXP2110 4 Line VOIP
$56.0
Grandstream Advanced Enterprise HD IP Phone GXP2110 4 Line VOIP picture


Discussions

No Discussions have been posted on this vulnerability.